Subject: bug#66353: test suite: aclocal-I-and-install failure

From: Vincent Lefevre <[email-masked]>
Date: Thu, 5 Oct 2023 01:35:47 +0200

Under Debian/unstable, when testing the automake Git version
(80714ea0aba62f025780f432abfbab2e66f6f801), aclocal-I-and-install
is one of the two tests that fail.

I've attached the t/aclocal-I-and-install.log file.

-- 
Vincent Lefèvre <[email-masked]> - Web: <https://www.vinc17.net/>
100% accessible validated (X)HTML - Blog: <https://www.vinc17.net/blog/>
Work: CR INRIA - computer arithmetic / AriC project (LIP, ENS-Lyon)